Bug 218262 - CIFS support is missing in rescue mode
CIFS support is missing in rescue mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Sivák
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 04:03 EST by Victor Ashik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 05:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Ashik 2006-12-04 04:03:09 EST
Description of problem:
Rescue mode does not contain CIFS kernel module nor mount.cifs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from setup media into boot: prompt
2. Type in: linux rescue nomount
3. Start networking and try to mount CIFS share: mkdir /mnt/tmp
mount //server/share /mnt/tmp -o user=USERNAME
  
Actual results:
Does not work

Expected results:
Should ask for a password

Additional info:
Comment 1 Red Hat Bugzilla 2007-06-11 23:26:00 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.